Subject: Ticket Assigned - 9563697619 / WWD issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 09:35:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563697619 / WWD issue Gracias Quino                    Hi           01:12 PM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:12 PM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:12 PM, 07th Apr                     Gracias Quino                    I would like to check on order number 9563697619 - one of order is shoe rock           01:13 PM, 07th Apr                     Gracias Quino                    Until now it is not fixed           01:13 PM, 07th Apr                     Gracias Quino                    They come to our house 3 times but still not fix           01:13 PM, 07th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:14 PM, 07th Apr                   New                   If you have any pictures that you would like to share, please do that.            01:14 PM, 07th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:14 PM, 07th Apr                     Gracias Quino                    This is the shoe rock which they have to installed but for 3rd time yesterday I think one of the spare parts is not correct .. the last time also their is missing spare parts ..           01:16 PM, 07th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            01:21 PM, 07th Apr                     Gracias Quino                    Just want to check if they finish it today           01:28 PM, 07th Apr                   Ahmed                   We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.           01:34 PM, 07th Apr                   Ahmed                   I've just checked the order. We've escalated your follow up request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           01:35 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139674